PHP Manual
Prev |  | Next

# HttpResponse::getThrottleDelay

(no version information, might be only in CVS)

HttpResponse::getThrottleDelay -- Get throttle delay

## Description

staticdouble HttpResponse::getThrottleDelay ( void )

Get the current throttle delay.

## Return Values

Returns a double representing the throttle delay in seconds.

Prev | Home | Next
HttpResponse::getStream | Up | HttpResponse::guessContentType